qtscriptgenerator 0.1.0-3ubuntu3 source package in Ubuntu

Changelog

qtscriptgenerator (0.1.0-3ubuntu3) natty; urgency=low

  * Add kubuntu/disable_phonon.diff disable phonon bindings, fixes compile failure
 -- Jonathan Riddell <email address hidden>   Thu, 27 Jan 2011 16:30:55 +0000

Upload details

Uploaded by:
Jonathan Riddell on 2011-01-27
Uploaded to:
Natty
Original maintainer:
Kubuntu Members
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
qtscriptgenerator_0.1.0.orig.tar.gz 365.5 KiB 462ec57a65cf61228070a442299a5ecd189f80325f8246e5f98e0b8b06941f41
qtscriptgenerator_0.1.0-3ubuntu3.diff.gz 9.5 KiB 24dd7e867b6c25b70d9ffa75da4294800bb016a23dddad6bcde888902670f5f3
qtscriptgenerator_0.1.0-3ubuntu3.dsc 1.7 KiB 5e5f6ab9424f35742015637dfa3842802839b55cc8c16d282e39c94994fe2af0

Available diffs

View changes file

Binary packages built by this source

libqtscript4-core: No summary available for libqtscript4-core in ubuntu oneiric.

No description available for libqtscript4-core in ubuntu oneiric.

libqtscript4-doc: No summary available for libqtscript4-doc in ubuntu natty.

No description available for libqtscript4-doc in ubuntu natty.

libqtscript4-gui: No summary available for libqtscript4-gui in ubuntu natty.

No description available for libqtscript4-gui in ubuntu natty.

libqtscript4-network: No summary available for libqtscript4-network in ubuntu natty.

No description available for libqtscript4-network in ubuntu natty.

libqtscript4-opengl: No summary available for libqtscript4-opengl in ubuntu natty.

No description available for libqtscript4-opengl in ubuntu natty.

libqtscript4-qtbindings: No summary available for libqtscript4-qtbindings in ubuntu oneiric.

No description available for libqtscript4-qtbindings in ubuntu oneiric.

libqtscript4-sql: No summary available for libqtscript4-sql in ubuntu oneiric.

No description available for libqtscript4-sql in ubuntu oneiric.

libqtscript4-svg: No summary available for libqtscript4-svg in ubuntu oneiric.

No description available for libqtscript4-svg in ubuntu oneiric.

libqtscript4-uitools: No summary available for libqtscript4-uitools in ubuntu natty.

No description available for libqtscript4-uitools in ubuntu natty.

libqtscript4-webkit: No summary available for libqtscript4-webkit in ubuntu oneiric.

No description available for libqtscript4-webkit in ubuntu oneiric.

libqtscript4-xml: No summary available for libqtscript4-xml in ubuntu natty.

No description available for libqtscript4-xml in ubuntu natty.

libqtscript4-xmlpatterns: No summary available for libqtscript4-xmlpatterns in ubuntu oneiric.

No description available for libqtscript4-xmlpatterns in ubuntu oneiric.

qtscript-tools: No summary available for qtscript-tools in ubuntu natty.

No description available for qtscript-tools in ubuntu natty.